Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9506626623 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582304940            05:02 PM, 10th Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:03 PM, 10th Oct                     hi                    Hello, I want to check what time today I will receive my order as it's evening already           05:03 PM, 10th Oct                     hi                    9506626623           05:03 PM, 10th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:04 PM, 10th Oct                   Mohammed                   Your order out for delivery now .           05:05 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           05:05 PM, 10th Oct                     hi                    So it should come now? Or when?           05:06 PM, 10th Oct                     hi                    It was saying it's out for delivery from morning           05:06 PM, 10th Oct                     hi                    ??           05:11 PM, 10th Oct                   Mohammed                   with in today your order will be delivered           05:12 PM, 10th Oct                     hi                    Thanks u are very helpful           05:13 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           05:14 PM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:16 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209100